<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_GovermentGrantsProceeds" xlink:label="IHB_GovermentGrantsProceeds" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_LiquidationShares" xlink:label="IHB_LiquidationShares" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ReductionOfIssuedCapitalInRegistration" xlink:label="IHB_ReductionOfIssuedCapitalInRegistration" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestSwapPayments" xlink:label="IHB_InterestSwapPayments" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestsPaidOnBorrowings" xlink:label="IHB_InterestsPaidOnBorrowings" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_FeesAndCommissionsPaidOnBorrowings" xlink:label="IHB_FeesAndCommissionsPaidOnBorrowings" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ReductionOfIssuedCapitalUnderRegistrationMember" xlink:label="IHB_ReductionOfIssuedCapitalUnderRegistrationMember" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_LongTermOtherBorrowingsRelatedParties" xlink:label="IHB_LongTermOtherBorrowingsRelatedParties" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ShortTermOtherBorrowingsRelatedParties" xlink:label="IHB_ShortTermOtherBorrowingsRelatedParties" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_TotalIncome" xlink:label="IHB_TotalIncome" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_StatutoryAndOtherReservesMember" xlink:label="IHB_StatutoryAndOtherReservesMember" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestsPaidOnLeases" xlink:label="IHB_InterestsPaidOnLeases" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_OtherTaxesPaidRefund" xlink:label="IHB_OtherTaxesPaidRefund" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ExchangeDifferences" xlink:label="IHB_ExchangeDifferences" />
    <labelArc xlink:type="arc" xlink:from="IHB_TotalIncome" xlink:to="label_IHB_TotalIncome_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_ReductionOfIssuedCapitalInRegistration" xlink:to="label_IHB_ReductionOfIssuedCapitalInRegistration_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_LongTermOtherBorrowingsRelatedParties" xlink:to="label_IHB_LongTermOtherBorrowingsRelatedParties_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_ShortTermOtherBorrowingsRelatedParties" xlink:to="label_IHB_ShortTermOtherBorrowingsRelatedParties_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_OtherTaxesPaidRefund" xlink:to="label_IHB_OtherTaxesPaidRefund_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_ExchangeDifferences" xlink:to="label_IHB_ExchangeDifferences_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_GovermentGrantsProceeds" xlink:to="label_IHB_GovermentGrantsProceeds_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_InterestsPaidOnBorrowings" xlink:to="label_IHB_InterestsPaidOnBorrowings_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_InterestsPaidOnLeases" xlink:to="label_IHB_InterestsPaidOnLeases_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_FeesAndCommissionsPaidOnBorrowings" xlink:to="label_IHB_FeesAndCommissionsPaidOnBorrowings_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_InterestSwapPayments" xlink:to="label_IHB_InterestSwapPayments_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_ReductionOfIssuedCapitalUnderRegistrationMember" xlink:to="label_IHB_ReductionOfIssuedCapitalUnderRegistrationMember_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_StatutoryAndOtherReservesMember" xlink:to="label_IHB_StatutoryAndOtherReservesMember_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="IHB_LiquidationShares" xlink:to="label_IHB_LiquidationShares_en" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_IHB_TotalIncome_en" id="IHB_TotalIncome_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total Income</label>
    <label xlink:label="label_IHB_ReductionOfIssuedCapitalInRegistration_en" id="IHB_ReductionOfIssuedCapitalInRegistration_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Reduction Of Issued Capital In Registration</label>
    <label xlink:label="label_IHB_LongTermOtherBorrowingsRelatedParties_en" id="IHB_LongTermOtherBorrowingsRelatedParties_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Long Term Other Borrowings Related Parties</label>
    <label xlink:label="label_IHB_ShortTermOtherBorrowingsRelatedParties_en" id="IHB_ShortTermOtherBorrowingsRelatedParties_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Short Term Other Borrowings Related Parties</label>
    <label xlink:label="label_IHB_OtherTaxesPaidRefund_en" id="IHB_OtherTaxesPaidRefund_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Taxes Paid Refund</label>
    <label xlink:label="label_IHB_ExchangeDifferences_en" id="IHB_ExchangeDifferences_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Exchange Differences</label>
    <label xlink:label="label_IHB_GovermentGrantsProceeds_en" id="IHB_GovermentGrantsProceeds_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Goverment Grants Proceeds</label>
    <label xlink:label="label_IHB_InterestsPaidOnBorrowings_en" id="IHB_InterestsPaidOnBorrowings_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interests Paid On Borrowings</label>
    <label xlink:label="label_IHB_InterestsPaidOnLeases_en" id="IHB_InterestsPaidOnLeases_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interests Paid On Leases</label>
    <label xlink:label="label_IHB_FeesAndCommissionsPaidOnBorrowings_en" id="IHB_FeesAndCommissionsPaidOnBorrowings_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Fees And Commissions Paid On Borrowings</label>
    <label xlink:label="label_IHB_InterestSwapPayments_en" id="IHB_InterestSwapPayments_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest Swap Payments</label>
    <label xlink:label="label_IHB_ReductionOfIssuedCapitalUnderRegistrationMember_en" id="IHB_ReductionOfIssuedCapitalUnderRegistrationMember_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Reduction of issued capital under registration [member]</label>
    <label xlink:label="label_IHB_StatutoryAndOtherReservesMember_en" id="IHB_StatutoryAndOtherReservesMember_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Statutory and Other Reserves [member]</label>
    <label xlink:label="label_IHB_LiquidationShares_en" id="IHB_LiquidationShares_en" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Liquidation Shares</label>
  </labelLink>
</linkbase>